Index: trunk/Nebulous/nebclient/tests/tap/bootstrap.sh
===================================================================
--- trunk/Nebulous/nebclient/tests/tap/bootstrap.sh	(revision 13099)
+++ trunk/Nebulous/nebclient/tests/tap/bootstrap.sh	(revision 13100)
@@ -2,5 +2,5 @@
 
 set -x
-aclocal -I /usr/local/share/aclocal || aclocal || exit 1
+aclocal || exit 1
 autoheader || autoheader || exit 1
 libtoolize -c -f || libtoolize -c -f || glibtoolize -c -f || exit 1
